@charset "utf-8";

body {
	background:#F6EADE url(images/bg2.jpg) repeat fixed;
	margin-top:0px;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	
}

#container {
	width:1021px;
	margin-top:0px;
	left:50%;
	margin-left:-510px;
	position:absolute;
	height:100%;
}

#top_cont {	
	background-image:url(images/scroll_backing.gif);
	background-repeat:no-repeat;
	background-position:top-left;
	width:1021px;
	height:100%;
	float:left;

}
#bottom {
	background:url(images/tile_parchment.jpg) repeat-y;
	width:1021px;
	float:left;
	margin-left:62px;
	height:auto;
}
#footer {
	width:1021px;
	height:200px;
	background:none;
	float:left;
}

#scroll_bottom {
	width:1021px;
	height:60px;
	float:left;
	margin-left:62px;
	background:url(images/scroll_backing_bottom.png) no-repeat;
}

.contact {
	text-align:left;
	color:#FFFFFF;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	margin-right:260px;
	margin-left:50px;
	display:inline-block;
}

.middle {
	text-align:center;
	color:#FFFFFF;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	margin-right:270px;
	display:inline-block;
}

.design {
	text-align:right;
	color:#FFFFFF;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	display:inline-block;
}

#navigation {
	width:902px;
	background-color:none;
	height:80px;
	margin-top:390px;
	margin-left:60px;
	text-align:center;
}

.tagline {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#004400;
}

.menu:link {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:normal;
	color:#004400;
	text-decoration:none;
}

.menu:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:normal;
	color:#004400;
	text-decoration:underline;
}

.menu:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:normal;
	color:#004400;
	text-decoration:none;
}

.menu:active {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:normal;
	color:#004400;
	text-decoration:none;
}

#box_blu {
	background:url(images/tile_parchment.jpg) repeat-y;
	min-height:300px;
	width:872px;
	float:left;
	padding:0px 0px 0px 30px;
	margin:0px 0px 0px 62px;
}

.normal {
	font-family:"Times New Roman", Times, serif;
	font-size:18px;
	color:#004400;
}

.luminate {
	font-size:80px;
	color:#004400;	
	margin:0px 0px 0px 0px;
}

.left {
	margin:2px 5px 0px 0px;
}